Package pyplusplus :: Package module_creator :: Module sort_algorithms :: Class calldef_organizer_t

# type calldef_organizer_t

source code

    object --+
             |
            calldef_organizer_t

Instance Methods

__init__(self) | source code

sort(self, decls) | source code

Method Details

### __init__(self)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)